#bedroom {
    transition: all 0.1s ease-in-out 0s;
}

#kitchen {
    transition: all 0.1s ease-in-out 0s;
}

#storage {
    transition: all 0.1s ease-in-out 0s;
}

#bathroom {
    transition: all 0.1s ease-in-out 0s;
}

#bedroom:hover {
    cursor: pointer;
    filter: url(#shadow);
    -ms-transform: scale(1.05) translate(-3.6%, -1%);   /* IE 9 */
    -webkit-transform: scale(1.05) translate(-3.6%, -1%); /* Safari 3-8 */
    transform: scale(1.05) translate(-3.6%, -1%);
}

#kitchen:hover {
    cursor: pointer;
    filter: url(#shadow);
    -ms-transform: scale(1.05) translate(-2.3%, -2.8%);   /* IE 9 */
    -webkit-transform: scale(1.05) translate(-2.3%, -2.8%); /* Safari 3-8 */
    transform: scale(1.05) translate(-2.3%, -2.8%);
}

#storage:hover {
    cursor: pointer;
    filter: url(#shadow);
    -ms-transform: scale(1.05) translate(-3.6%, -2.8%);   /* IE 9 */
    -webkit-transform: scale(1.05) translate(-3.6%, -2.8%); /* Safari 3-8 */
    transform: scale(1.05) translate(-3.6%, -2.8%);
}

#bathroom:hover {
    cursor: pointer;
    filter: url(#shadow);
    -ms-transform: scale(1.05) translate(-2.3%, -1%);   /* IE 9 */
    -webkit-transform: scale(1.05) translate(-2.3%, -1%); /* Safari 3-8 */
    transform: scale(1.05) translate(-2.3%, -1%);
}

/* For extra small devices (phones, 600px and down)*/
@media only screen and (max-width: 600px) {
    #bedroom {
        transition: none;
    }
    
    #kitchen {
        transition: none;
    }
    
    #storage {
        transition:none;
    }
    
    #bathroom {
        transition: none;
    }
    #bedroom:hover {
        cursor: none;
        filter: none;
        -ms-transform: none;   /* IE 9 */
        -webkit-transform: none; /* Safari 3-8 */
        transform: none;
    }
    
    #kitchen:hover {
        cursor: none;
        filter: none;
        -ms-transform: none;   /* IE 9 */
        -webkit-transform: none; /* Safari 3-8 */
        transform: none;
    }
    
    #storage:hover {
        cursor: none;
        filter: none;
        -ms-transform: none;   /* IE 9 */
        -webkit-transform: none; /* Safari 3-8 */
        transform: none;
    }
    
    #bathroom:hover {
        cursor: none;
        filter: none;
        -ms-transform: none;   /* IE 9 */
        -webkit-transform: none; /* Safari 3-8 */
        transform: none;
    }
}